/*From SWITCH Program CSS*/
body{ background-color:#FFF;    font-family: Arial, Helvetica, sans-serif;}

.terms{
    background-color: #FFF;
    font-size: 13px;
    line-height: 21px;
    margin-right: 30px;
    margin-left: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.eligibility{
    background-color: #FFF;
    font-size: 13px;
    line-height: 21px;
    margin-right: 30px;
    margin-left: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.eligibility ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

/*New*/
.hiddenField {
	position:absolute;
	filter:alpha(opacity=50);
	opacity: 0.0;
	hidefocus:true;
	height: 20px;
	width:100px;
}
.ifile {
	position:absolute;
	opacity:0.5;
	filter:alpha(opacity=0);
}
.input_box {
	width: 290px;
}
.select_box {
	width: 290px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px !important;
}
.select_box_1 {
	width: 50px;
}
.select_box_2 {
	width: 100px;
}
.form_ctn_top{
	margin: 0px auto;}
.form_ctn ul.note{
	font-size: 11px;
	line-height: 21px;
	padding: 0px;
	margin: 10px 5px 10px 20px;
	color: #888;
}

.form_ctn{}
.form_ctn h3{
	display: block;
	clear: both;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: 0px;
}
.table_select{
}
.table_boder{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 745px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
.table_boder_2{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 745px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.title {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	float: left;
	line-height: 30px;
	position: relative;
}
.price{ font-size: 30px; line-height: 30px; padding-bottom: 15px; 	font-weight: bold; float: left;}
.originalP { float: left; margin:0px 5px 0px 0px; line-height:30px; }
.starBurst{
	font-size: 18px;
	line-height: 18px;
	position: absolute;
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	height: 80px;
	text-align: center;
	float: right;
	margin-top: 25px;
	margin-left: 190px;
}
.starBurstA{
	width: 10px;
	height:10px;

}
.pdVersion{ font-size:13px;}
.red_save{  color:red;}
.text_b {
	font-size: 13px;
	padding-left: 53px;
	line-height: 16px;
	color: #333333;
	float: left;
}

.red {
	float: left;
}
.include {
	font-size: 14px;
	line-height: 16px;
	color: #2B2B2B;
	font-weight: normal;
}
.title2 {
	font-size: 24px;
	font-weight: bold;
	color: #c90000;
}
.version{ 	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin-left:5px;}
.version_L{ 	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin-left:5px;}
th{
	font-size: 15px;
	width: 250px !important;
}
